> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# プラットフォームメタデータ

> デプロイ定数。現時点は請求通貨のみ。

**`GET`** `https://api-datahub.octoparse.com/v1/meta`

認証：不要。匿名で呼び出し可能。

デプロイ単位の定数。現時点は請求通貨（ISO 4217）のみ。金額フィールド（`unit_price`、`amount`、`total_spent`）自体に単位はなく、単位はここから取る。国際デプロイは `USD`。

匿名読み取りがあるのは、未ログインでも市場カードの開始価格に通貨を出せるようにするため。

## リクエスト

### リクエスト例

```bash theme={null}
curl   "https://api-datahub.octoparse.com/v1/meta"
```

## レスポンス

### 200 成功

```json theme={null}
{
  "data": {
    "currency": "USD"
  }
}
```

ペイロードは `data` に包まれます。フィールド:

<ResponseField name="currency" type="string">
  請求通貨（ISO 4217）。
</ResponseField>

## クライアントライブラリ

<CodeGroup>
  ```python Python theme={null}
  meta = client.meta()
  print(meta["currency"])
  ```

  ```js JavaScript theme={null}
  const meta = await client.meta();
  console.log(meta.currency);
  ```
</CodeGroup>
